.u-section-1 .u-sheet-1 {
  min-height: 179px;
}

.u-section-1 .u-shape-1 {
  width: 189px;
  height: 167px;
  margin: 0 auto 0 230px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -77px 733px 0 243px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-shape-2 {
  width: 100px;
  height: 167px;
  margin: -167px auto 0 130px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -44px 928px 0 149px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-shape-3 {
  width: 129px;
  height: 167px;
  margin: -152px 331px 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -44px 351px 0 auto;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-shape-4 {
  width: 114px;
  height: 167px;
  margin: -152px 217px 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: -44px 229px 0 821px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-shape-5 {
  width: 111px;
  height: 168px;
  margin: -152px auto 0 419px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: -45px 634px 0 443px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-shape-6 {
  width: 150px;
  height: 167px;
  margin: -152px 460px 0 auto;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: -44px 469px 0 547px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  min-height: 16px;
  width: 138px;
  min-width: 48px;
  height: 46px;
  margin: -140px 73px 0 auto;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-1 .u-image-1 {
  width: 106px;
  height: 106px;
  margin: -26px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 51px;
  height: 51px;
  margin: -91px 22px 0 auto;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  margin: 3px 11px 0 1056px;
}

.u-section-1 .u-search-1 {
  height: auto;
  width: 136px;
  min-height: 37px;
  margin: 0 0 13px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 633px;
    margin-left: 143px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 106px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 828px;
    margin-left: 49px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -429px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 289px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 143px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 17px;
    margin-right: 129px;
    margin-left: 721px;
  }

  .u-section-1 .u-shape-5 {
    margin-top: -132px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 534px;
    margin-left: 343px;
  }

  .u-section-1 .u-shape-6 {
    margin-top: -324px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 369px;
    margin-left: 447px;
  }

  .u-section-1 .u-social-icons-1 {
    min-width: 68px;
    width: 116px;
    margin-top: -39px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 114px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -84px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 867px;
  }

  .u-section-1 .u-search-1 {
    margin-top: -26px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-1 .u-shape-1 {
    width: 141px;
    height: 137px;
    margin-top: 1px;
    margin-left: 171px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -76px;
    margin-right: 387px;
    margin-left: 180px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-shape-2 {
    width: 75px;
    height: 139px;
    margin-top: -52px;
    margin-left: 91px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -40px;
    margin-right: 549px;
    margin-left: 108px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-shape-3 {
    width: 84px;
    height: 137px;
    margin-top: -214px;
    margin-right: 137px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -39px;
    margin-right: 144px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-shape-4 {
    width: 71px;
    height: 139px;
    margin-top: -69px;
    margin-right: 61px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -41px;
    margin-right: 58px;
    margin-left: 591px;
  }

  .u-section-1 .u-btn-4 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-shape-5 {
    width: 67px;
    height: 139px;
    margin-top: -127px;
    margin-left: 317px;
  }

  .u-section-1 .u-text-5 {
    width: 61px;
    margin-top: -40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-5 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-shape-6 {
    width: 107px;
    height: 139px;
    margin-top: -157px;
    margin-right: 226px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -40px;
    margin-right: 233px;
    margin-left: 394px;
  }

  .u-section-1 .u-btn-6 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-social-icons-1 {
    min-width: 48px;
    height: 24px;
    width: 72px;
    margin-top: -123px;
    margin-right: -20px;
  }

  .u-section-1 .u-image-1 {
    width: 81px;
    height: 81px;
    margin-top: 58px;
  }

  .u-section-1 .u-image-2 {
    width: 32px;
    height: 32px;
    margin-top: -132px;
    margin-right: -16px;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 4px;
    margin-right: -29px;
    margin-left: 692px;
  }

  .u-section-1 .u-search-1 {
    width: 93px;
    margin-top: -21px;
    margin-right: -35px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 20px;
    margin-right: 297px;
    margin-left: 90px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -73px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 459px;
    margin-left: 18px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -195px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: -81px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 469px;
  }

  .u-section-1 .u-shape-5 {
    margin-top: -116px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -45px;
  }

  .u-section-1 .u-shape-6 {
    margin-top: -148px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 143px;
    margin-left: 304px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -132px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 55px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -129px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 512px;
  }

  .u-section-1 .u-search-1 {
    margin-top: -17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 64px;
    height: 74px;
    margin-top: 0;
    margin-left: 97px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -49px;
    margin-right: 170px;
    margin-left: 100px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-shape-2 {
    width: 46px;
    height: 74px;
    margin-top: -76px;
    margin-left: 51px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -34px;
    margin-right: 227px;
    margin-left: 63px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-shape-3 {
    width: 47px;
    height: 76px;
    margin-top: -66px;
    margin-right: 36px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -50px;
    margin-right: 39px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-shape-4 {
    width: 40px;
    height: 76px;
    margin-top: -51px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: -53px;
    margin-right: -35px;
    margin-left: 305px;
  }

  .u-section-1 .u-btn-4 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-shape-5 {
    width: 45px;
    height: 74px;
    margin-top: -48px;
    margin-right: 134px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -34px;
    margin-right: 121px;
    margin-left: 170px;
  }

  .u-section-1 .u-btn-5 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-shape-6 {
    width: 51px;
    height: 74px;
    margin-top: -65px;
    margin-right: 83px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -49px;
    margin-right: 85px;
    margin-left: 209px;
  }

  .u-section-1 .u-btn-6 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 8px;
    margin-right: auto;
    margin-left: 52px;
  }

  .u-section-1 .u-image-1 {
    width: 50px;
    height: 50px;
    margin-top: -80px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 2px;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: 57px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-search-1 {
    width: 113px;
    --open-width: 50%;
    margin-top: -65px;
    margin-right: 28px;
  }
} .u-section-2 {
  min-height: 798px;
}

.u-section-2 .u-shape-1 {
  height: 30px;
  margin-top: -13px;
  margin-bottom: 0;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 24px;
  margin-bottom: 0;
  height: auto;
  min-height: 362px;
}

.u-section-2 .u-shape-2 {
  width: 406px;
  height: 58px;
  margin: -345px calc(((100% - 1140px) / 2)  + 206px) 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -58px calc(((100% - 1140px) / 2)  + 199px) 60px calc(((100% - 1140px) / 2)  + 539px);
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2)  + 42px);
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2)  + 231px);
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-custom-html-1 {
    margin-top: 93px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -430px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + -46px);
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 720px) / 2)  + 49px);
    margin-left: calc(((100% - 720px) / 2)  + -38px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-2 {
    margin-top: 20px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + -46px);
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 167px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 804px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 118px;
  }

  .u-section-2 .u-shape-2 {
    width: calc(((100% - 340px) / 2)  + 356px);
    margin-top: -461px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -42px;
    margin-right: calc(((100% - 340px) / 2)  + 11px);
    margin-left: calc(((100% - 340px) / 2)  + -11px);
  }
}